{
    "advMode.mode.auto": "§fA ripetizione§r",
    "advMode.mode.autoexec.bat": "§cSempri attivu§r",
    "advMode.mode.conditional": "§aCondizionale§r",
    "advMode.mode.redstone": "§6A impulso§r",
    "advMode.mode.redstoneTriggered": "§4Serbi petrarrussa§r",
    "advMode.mode.sequence": "§eA catena§r",
    "advMode.mode.unconditional": "§2Non condizionale§r",
    "container.barrel": "§7Barile§r",
    "container.beacon": "§7Faru§r",
    "container.blast_furnace": "§7Forno fusorio§r",
    "container.brewing": "§7Alambicco§r",
    "container.cartography_table": "§7Banco da cartografia§r",
    "container.chest": "§7Cascia§r",
    "container.chestDouble": "§7Cascia granni§r",
    "container.crafting": "§7Fabbricazione§r",
    "container.dispenser": "§7Distributore§r",
    "container.dropper": "§7Gettatore§r",
    "container.enchant": "§7Incanta§r",
    "container.enderchest": "§7Baule di ender§r",
    "container.furnace": "§7Fornace§r",
    "container.grindstone_title": "§7Ripara e disincanta§r",
    "container.hopper": "§7Tramoggia§r",
    "container.inventory": "§7Inventario§r",
    "container.loom": "§7Telaio§r",
    "container.repair": "§7Ripara e denomina§r",
    "container.shulkerBox": "§7Scatola di shulker§r",
    "container.smoker": "§7Affumicatore§r",
    "container.stonecutter": "§7Tagghiapetri§r",
    "container.upgrade": "§7Migliora un oggetto§r",
    "entity.minecraft.chest_minecart": "§7Carrello da miniera con baule§r",
    "entity.minecraft.donkey": "§7Sceccu§r",
    "entity.minecraft.furnace_minecart": "§7Carrello da miniera con fornace§r",
    "entity.minecraft.hopper_minecart": "§7Carrello da min. con tramoggia§r",
    "entity.minecraft.horse": "§7Cava\u1e0d\u1e0du§r",
    "entity.minecraft.llama": "§7Lama§r",
    "entity.minecraft.skeleton_horse": "§7Cavallo scheletro§r",
    "entity.minecraft.trader_llama": "§7Lama del mercante§r",
    "entity.minecraft.villager": "§7Vi\u1e0d\u1e0danu§r",
    "entity.minecraft.villager.armorer": "§7Corazzaio§r",
    "entity.minecraft.villager.butcher": "§7Carnizzeri§r",
    "entity.minecraft.villager.cartographer": "§7Cartografo§r",
    "entity.minecraft.villager.cleric": "§7Chierico§r",
    "entity.minecraft.villager.farmer": "§7Agricoltore§r",
    "entity.minecraft.villager.fisherman": "§7Piscaturi§r",
    "entity.minecraft.villager.fletcher": "§7Fabbr. di frecce§r",
    "entity.minecraft.villager.leatherworker": "§7Cuoiaio§r",
    "entity.minecraft.villager.librarian": "§7Bibliotecario§r",
    "entity.minecraft.villager.mason": "§7Muraturi§r",
    "entity.minecraft.villager.nitwit": "§7Fesso§r",
    "entity.minecraft.villager.none": "§7Vi\u1e0d\u1e0danu§r",
    "entity.minecraft.villager.shepherd": "§7Picuraru§r",
    "entity.minecraft.villager.toolsmith": "§7Fabbro di attrezzi§r",
    "entity.minecraft.villager.weaponsmith": "§7Armaiolo§r",
    "entity.minecraft.wandering_trader": "§7Mercante ambulante§r",
    "entity.minecraft.zombie_horse": "§7Cava\u1e0d\u1e0du mortuvivu§r",
    "gameMode.adventure": "§3Mod. Avventura§r",
    "gameMode.creative": "§6Mod. Creativa§r",
    "gameMode.hardcore": "§4Mod. Estrema§r",
    "gameMode.spectator": "§1Mod. Spettatore§r",
    "gameMode.survival": "§2Mod. Sopravvivenza§r",
    "inventory.binSlot": "§7Distruggi§r",
    "itemGroup.brewing": "§7Distillazione§r",
    "itemGroup.buildingBlocks": "§7Blocchi da costruzione§r",
    "itemGroup.combat": "§7Combattimento§r",
    "itemGroup.decorations": "§7Decorazioni§r",
    "itemGroup.food": "§7Cibarie§r",
    "itemGroup.hotbar": "§7Barre rapide salvate§r",
    "itemGroup.inventory": "§7Inventario§r",
    "itemGroup.materials": "§7Materiali§r",
    "itemGroup.misc": "§7Varie§r",
    "itemGroup.redstone": "§7Petrarrussa§r",
    "itemGroup.search": "§7Ricerca§r",
    "itemGroup.tools": "§7Attrezzi§r",
    "itemGroup.transportation": "§7Trasporti§r",
    "merchant.trades": "§7Scambi§r",
    "options.difficulty.easy": "§2F\u00e0cili§r",
    "options.difficulty.hard": "§4Diff\u00eccili§r",
    "options.difficulty.hardcore": "§4Sternu§r",
    "options.difficulty.normal": "§fNurmali§r",
    "options.difficulty.peaceful": "§3Tranquilla§r",
    "options.sensitivity.max": "§5IPERVELOCIT\u00c0§r",
    "options.sensitivity.min": "§7*badagghiata*§r",
    "selectWorld.cheats": "§5Cumanni§r",
    "selectWorld.gameMode.adventure": "§3Avventura§r",
    "selectWorld.gameMode.creative": "§6Creativa§r",
    "selectWorld.gameMode.hardcore": "§4Sterna§r",
    "selectWorld.gameMode.spectator": "§1Spettatore§r",
    "selectWorld.gameMode.survival": "§2Sopravvivenza§r",
    "selectWorld.hardcoreMode": "§4Sterna:§r",
    "selectWorld.version": "§7Virsiuni:§r"
}
